.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9d125309-0309-d56a-8012-8e90e6e9f35b {
display: none !important;
}
.lfr-layout-structure-item-a98bf063-1927-718c-fd27-af15f7d286a9 {
display: none !important;
}
.lfr-layout-structure-item-cf5e0342-ab94-1f29-64df-8e2ba5b4f45c {
display: none !important;
}
